## rk.gitInstall_0.2-1.tar.gz

=== DESCRIPTION ===
Package: rk.gitInstall
Type: Package
Title: RKWard GUI to install R packges directly from git or subversion
        repositories
Version: 0.2-1
Date: 2025-10-09
Author: Meik Michalke
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Depends: rkward (>= 0.6.0)
Suggests: devtools
Enhances: rkward
Description: RKWard GUI to install R packges directly from git or subversion repositories
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: https://rkward.kde.org
Authors@R: person(given="Meik", family="Michalke", email="meik.michalke@hhu.de",
          role=c("aut", "cre"))
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2025-10-09 15:32:44 UTC; thomas
