=== debian/changelog ===
r-other-rkward-rk.gitinstall (0.01-2-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 03 May 2022 14:36:36 +0200

r-other-rkward-rk.gitinstall (0.01-1-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 25 Jun 2020 16:38:26 +0200

r-other-rkward-rk.gitinstall (0.01-0-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 18 Dec 2015 19:11:49 +0100
